﻿.btn-ds {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

a {
    color: #428bca;
    text-decoration: none;
}

.btn-list-report {
    font-weight: bold;
    background-color: #fff;
    color: #428bca;
    margin-top: 10px;
    width: 100%;
}

table.dataTable {
    width: 100%;
    margin: 5px auto;
    clear: both;
    border-collapse: collapse;
    border-spacing: 0;
}

    table.dataTable tbody:before {
        content: '';
        display: table-row;
        height: 10px;
    }

    table.dataTable tbody tr {
        height: 10px;
    }

    table.dataTable thead th, table.dataTable tfoot th {
        font-weight: bold;
        border: 1px solid #000;
    }

    table.dataTable thead th, table.dataTable thead td {
        padding: 10px 18px;
        border: 1px solid #000;
        background-color: #dde4e9;
        vertical-align: top;
    }

    table.dataTable tbody tr:before {
        line-height: 5px;
        margin-top: 5px;
        padding-top: 5px;
    }

.element-highlighte {
    color: #3277B2;
    font-weight: bold;
    cursor: pointer;
}


.no-border {
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
    border-top: none !important;
    background-color: white !important;
}



.card-header img {
    cursor: pointer;
}

.btn-link {
    padding-left: 4px;
    color: #3277B2;
    font-weight: bold;
    text-decoration: none;
}

    .btn-link:hover, .btn-link:focus {
        text-decoration: none;
    }

.card {
    border-radius: 0px;
    margin-bottom: 2px;
}

.card-header {
    padding-top: 0px;
    padding-bottom: 0px;
}

.report-body {
    margin-bottom: 5px;
    padding: 5px 5px;
}

    .report-body .title {
        color: #3277B2;
        margin-bottom: 0px;
    }

    .report-body .summary {
        font-size: 14px;
        margin-bottom: 0px;
    }

.card-header, .report-title span {
    cursor: pointer;
}

.link-report-guide {
    text-align: right;
}

    .link-report-guide img, .link-report-guide span {
        cursor: pointer;
    }

#reports-container-accordion {
    position: relative;
    margin: 0;
    padding-bottom: 6em;
    min-height: 100%;
    margin-top: 15px;
}

.footer {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #f8f8ff;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .footer .row {
        margin-left: 0px;
        margin-right: 0px;
    }

.card-body::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.card-body::-webkit-scrollbar-thumb {
    background-color: #000000;
}

.card-body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.card-body::-webkit-scrollbar-button {
    background-size: 100%;
    height: 5px;
    width: 10px;
}

    .card-body::-webkit-scrollbar-button:vertical:decrement {
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%235a6268'><polygon points='0,50 100,50 50,0'/></svg>");
    }

    .card-body::-webkit-scrollbar-button:vertical:increment {
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%235a6268'><polygon points='0,0 100,0 50,50'/></svg>");
    }

h6:focus,
h5:focus,
p:focus {
    outline: none;
}

.btn-link {
    outline: none;
    box-shadow: none;
}
